package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsRelatedDataVO {
	private String id = null;
	private String contentId = null;
	private String relDesc = "";

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getContentId() {
		return contentId;
	}

	public void setContentId(String contentId) {
		this.contentId = contentId;
	}

	public String getRelDesc() {
		return relDesc;
	}

	public void setRelDesc(String relDesc) {
		this.relDesc = relDesc;
	}

    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
